/*
Theme Name: L2TMedia Garfunkel
Text Domain: garfunkel
Version: 1.10.1
Description: L2TMedia's custom Garfunkel theme.
Author: John Doe
Author URI: http://www.andersnoren.se
Template: garfunkel
Theme URI: http://www.andersnoren.se/teman/garfunkel-wordpress-theme/
License: GNU General Public License version 2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, three-columns, custom-colors, custom-header, custom-menu, editor-style, featured-images, footer-widgets, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, grid-layout, portfolio
*/

.bg-image.master,
.bg-shader.master {
	position: fixed !important; 
}

.bg-shader.master {
    background: rgba(0, 0, 0, 0.0);
}

.featured-media {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    max-height: 600;
}
.featured-media img {
    flex-shrink: 0;
    min-width: 100%;
}

.wrapper-inner.section-inner {
    padding-bottom: 30px;
}